@charset "utf-8";

.wrap {
    height: 100%;
    overflow: hidden;
    padding: 0 0 2rem 0;
}

/*----------------news-list-------------------------*/

.news-list {
    width: 94%;
    margin: 3%;
    overflow: hidden;
    background: #FFF;
}

.story-item {
    width: 94%;
    overflow: hidden;
    margin: 0 3%;
    border-bottom: 1px solid #d4d4d4;
}

.story-header {
    margin: 3% 0 0 0;
    float: left;
    width: 15%;
}

.story-header img {
    width: 3rem;
    height: 3rem;
}

.story-right {
    width: 78%;
    float: right;
    margin: 3% 0 0 0;
}

.story-text01 {
    margin: 4% 0 0 0;
}

.story-text01 h3 a {
    font-size: 1.2rem;
    font-weight: normal;
    color: #000;
}

.story-text01 p {
    color: #676e73;
    font-size: 1rem;
    margin: 5% 0;
    line-height: 1.6rem;
}

.story-text01 p a {
    color: #ff8200;
}

.story-pic01 {
    width: 95%;
}

.one {
    margin: 5% 0 0 0;
}

.one img {
    width: 100%;
    height: auto;
}

.story-msg {
    margin: 5% 0;
    overflow: hidden;
}

.story-msg p {
    float: left;
    color: #b0afaf;
    font-size: 0.9rem;
}

.story-msg a {
    float: right;
    display: block;
    padding: 0 0.5rem 0 0;
}

.story-msg a em {
    color: #b0afaf;
    font-size: 1rem;
    float: left;
    font-style: normal;
}

.story-msg a img {
    width: 1.4em;
    height: 1.4em;
    float: left;
    padding: 0 0.2rem 0 0;
}

.video {
    margin: 5% 0 0 0;
    position: relative;
}

.video img {
    width: 100%;
    height: auto;
}

.video-icon {
    position: absolute;
    left: 40%;
    top: 40%;
}

.video-icon img {
    width: 2.6rem;
    height: 2.6rem;
}

.three {
    margin: 3% 0 0 0;
}

.three li {
    float: left;
    width: 31%;
    margin: 2% 2% 0 0;
}

.three li img {
    width: 100%;
    height: auto;
}

.story-photo {
    margin: 0 3%;
    background: #fff;
}

.story-header01 {
    margin: 3% 0 0 3%;
    float: left;
    width: 15%;
}

.story-header01 img {
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
}

.key-word {
    display: block;
    margin: 5% 0;
}


.key-word img {
    display: block;
    float: left;
    height: 1.1rem;
    width: 1.1rem;
}


.key-word a {
    color: #646161;
    display: block;
    float: left;
    font-size: 1rem;
    line-height: 1rem;
    margin: 0 0 0 0.3rem;
}

.will-search {
    background: #FFF;
    margin: 3% 3% 0;
    width: 94%;
    overflow: hidden;
}

.will-search-main {
    margin: 5% 3%;
    overflow: hidden;
}

.will-search-left {
    float: left;
    width: 15%;
    text-align: center;
    overflow: hidden;
}

.will-search-left img {
    width: 2.5rem;
    height: 2.5rem;
}

.will-search-right {
    float: left;
    width: 83%;
}

.will-search-right h2 {
    font-size: 1rem;
    font-weight: normal;
    color: #24292c;
    margin: 0  0 0 0.35rem;
}

.will-search-choice {
    width: 100%;
    margin: 0.3rem 0 0 0;
    overflow: hidden;
}

.search-val {
    box-sizing: border-box;
    display: block;
    font-size: 1.2rem;
    float: left;
    width: 98%;
    height: 40px;
    margin: 5px;
    line-height: normal;
    border: 1px solid #ebebeb;
    border-radius: 0.2rem;
}

.search-val .search-val-input {
    height: 40px;
    line-height: 40px;
    width: 75%;
    display: block;
    float: left;
    text-indent: 1em;
    font-size: 1rem;
    color: #888;
}

.search-val .search-submit {
    background: url("../images/public/search.png") no-repeat 0.5rem top;
    border: 0 none;
    box-sizing: content-box;
    height: 30px;
    padding: 0 0.5rem;
    width: 30px;
    float: right;
    margin: 5px 0 0 0;
    border-left: 1px solid #ebebeb;
    vertical-align: middle;
}


/*----------------news-content----------------------*/

.story-content {
    width: 100%;
    background: #FFF;
    overflow: hidden;
    padding: 0;
}

.story-update {
    width: 94%;
    margin: 3%;
    overflow: hidden;
}

.story-update-title {
    float: left;
    height: 2rem;
    width: 20%;
    background: #ff8200;
}

.story-update-title h2 {
    font-size: 1rem;
    color: #FFF;
    text-align: center;
    font-weight: normal;
    line-height: 2rem;
}

.story-update-list {
    float: left;
    width: 80%;
    height: 2rem;
    background: #f8f9fa;
}

.story-update-list li a {
    line-height: 2rem;
    font-size: 1rem;
    color: #5f5f5f;
    padding: 0 0 0 0.5rem;
}

.story-title {
    margin: 4% 3% 3%;
    width: 94%;
}

.story-title h2 {
    color: #222;
    font-size: 24px;
    font-weight: bold;
}

.story-time {
    float: left;
    width: 80%;
}

.story-quarry {
    overflow: hidden;
    margin: 3% 0 0 0;
}

.story-quarry .story-time p {
    display: inline-block;
    font-size: 14px;
    color: #838383;
    margin: 0 10px 0 0;
}

.story-quarry .story-time a {
    color: #004276;
    font-size: 14px;
}

.story-quarry .story-size {
    float: right;
    width: 15%;
}

.story-size a {
    float: left;
    display: block;
    width: 14px;
    height: auto;
    text-indent: -9999px;
}

.story-size a.story-add {
    padding: 0 8%;
    border-right: 1px solid #a3a3a3;
    background: url("../images/public/add-icon01.png") no-repeat left top;
}

.story-size a.story-reduce {
    margin: 0 0 0 12%;
    background: url("../images/public/reduce-icon01.png") no-repeat left top;
}

.story-size a:hover.story-add {
    background: url("../images/public/add-icon02.png") no-repeat left top;
}

.story-size a:hover.story-reduce {
    background: url("../images/public/reduce-icon01.png") no-repeat left top;
}

.story-text {
    margin: 3% 0 0 0;
}

.story-textM {
    width: 94%;
    margin: 0 3%;
}

.story-textM p {
    font-family: "宋体";
    color: #222;
    line-height: 30px;
    text-indent: 2em;
    font-size: 18px;
    margin: 3% 0 0 0;
}

.story-textM a {
    display: block;
    padding: 3%;
    color: #666;
    font-size: 14px;
    text-align: center;
    background: #f6f6f6;
    margin: 5% 0;
}

.story-textM p img {
    width: 100%;
    height: auto;
}

.story-textM .story-edit {
    font-size: 1rem;
    color: #888;
    float: right;
    margin: 5% 0;
    display: block;
}

.story-pic {
    margin: 0 3%;
    width: 94%;
}

.story-pic img {
    width: 100%;
    height: auto;
}

.story-pic span {
    display: block;
    padding: 3%;
    color: #5c5c5c;
    font-size: 14px;
    text-align: center;
    background: #f6f6f6;
}

.story-CommM {
    border-top: 1px solid #e0e0e0;
    clear: both;
    font-size: 12px;
    margin-top: 12px;
    overflow: hidden;
}

.story-CommM ul {
    line-height: 42px;
    width: 100%;
}

.story-CommM ul li {
    -moz-box-flex: 1;
    color: #222;
    flex: 1 0 auto;
    float: left;
    width: 32%;
    text-align: center;
    background: url("../images/public/line.png") no-repeat right center;
}

.story-CommM ul li a {
    font-size: 14px;
}

.story-CommM .story-CommM01 {
    cursor: pointer;
    display: inline-block;
    height: 40px;
    padding-left: 25px;
    background: url("../images/public/addComment.png") no-repeat -0px -67px;
}

.story-CommM .story-CommM02 {
    cursor: pointer;
    display: inline-block;
    height: 40px;
    padding-left: 25px;
    background: url("../images/public/addComment.png") no-repeat -0px -155px;
}

.story-CommM .story-CommM03 {
    cursor: pointer;
    display: inline-block;
    height: 40px;
    padding-left: 25px;
    background: url("../images/public/addComment.png") no-repeat -0px -246px;
}

.story-discuss {
    width: 100%;
    margin: 3% 0;
    background: #FFF;
}

.discuss-title {
    overflow: hidden;
    padding: 2% 0;
}

.discuss-title h2 {
    float: left;
    font-size: 18px;
    color: #222;
    margin: 0 0 0 3%;
}

.discuss-title a {
    float: right;
    color: #e60113;
    font-size: 14px;
    margin: 0 3% 0 0;
}

.discuss-item {
    border-bottom: 1px solid #f0f0f0;
    clear: both;
    overflow: hidden;
    padding: 0 0 12px 38px;
    position: relative;
}

.cmnt_top {
    clear: both;
    color: #00a0fe;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 14px 0 -8px -25px;
    overflow: hidden;
    position: relative;
}

.cmnt_top span:first-child {
    color: #004276;
    display: block;
    padding-left: 38px;
    position: relative;
}

.cmnt_top span s {
    position: absolute;
    right: 3%;
    top: 0;
    color: #aaa;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
}

.cmnt_top span img {
    border-radius: 50%;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
}

.cmnt_top .cmnt_nick {
    display: block;
    font-style: normal;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}

.cmnt_top .cmnt_nick em {
    color: #aaa;
    display: inline-block;
    font-style: normal;
    margin-left: 4px;
    font-size: 12px;
}

.cmnt_text {
    color: #333;
    font-size: 15px;
    line-height: 20px;
    margin-top: 2px;
    padding: 2px 0 2px 12px;
    text-align: justify;
    word-break: break-all;
    word-wrap: break-word;
    margin-right: 3%;
}

.discuss-more a {
    display: block;
    padding: 3%;
    color: #666;
    font-size: 14px;
    text-align: center;
    background: #f6f6f6;
    margin: 5% 0 0 0;
}

.story-showy {
    background: #FFF;
    border-top: 1px solid #d7d7d7;
    bottom: 0;
    height: 3.5rem;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 900;
    width: 100%;
    overflow: hidden;
}

.showy-commentcont {
    clear: both;
    padding: 7px 6px;
    overflow: hidden;
}

.showy_input {
    background: #fff;
    border: 1px solid #dedede;
    color: #666;
    flex: 2 1 0;
    height: 2rem;
    line-height: 2rem;
    margin: 0.5rem 3% 0;
    width: 58%;
    float: left;
}

.showy_input p {
    font-size: 14px;
    padding: 0 15px;
}

.showy_input a {
    padding: 0 0 0 0.5rem;
}


.showy_num {
    height: 2rem;
    width: 20%;
    float: left;
    overflow: hidden;
    margin: 1rem 0 0 3%;
}

.showy_num a em {
    float: left;
    display: inline-block;
}

.showy_num_t {
    font-size: 1rem;
    color: #888;
    padding: 0 0 0 0.5rem;
    float: left;
}

.showy_share {
    float: right;
    width: 10%;
    margin: 1rem 0 0 0;
}

.showy_share_t {
    display: inline-block;
    font-size: 13px;
    padding-left: 30px;

}

.story-collect {
    width: 100%;
    padding: 3% 0 5% 0;
    overflow: hidden;
}

.story-collect-left {
    float: left;
    width: 45%;
    margin: 0 0 0 3%;
}

.story-collect-right {
    float: right;
    width: 45%;
    margin: 0 3% 0 0;
}

.story-collect a {
    width: 100%;
    display: block;
    height: 2.5rem;
    text-align: center;
    border: 1px solid #dedede;
    border-radius: 0.2rem;
    line-height: 2.5rem;
    background: url("../images/public/icon-21.png") repeat-x left top;
}

.story-collect a em {
    display: inline-block;
}

.story-collect a em img {
    width: 1.2rem;
    height: 1.2rem;
}

.story-collect a p {
    font-size: 1rem;
    color: #222;
    display: inline-block;
}

.story-textShare {
    padding: 0 0 3% 0;
    overflow: hidden;
}

.story-ShareM {
    width: 94%;
    margin: 0 3%;
    padding: 3% 0;
    overflow: hidden;
}

.story-ShareM h3 {
    color: #666;
    font-size: 0.8rem;
    font-weight: normal;
    line-height: 2rem;
    display: inline-block;
}

.story-ShareM a {
    padding: 0 0.4rem;
    display: inline-block;
}

.story-ShareM a img {
    width: 2rem;
    height: 2rem;
}


.story-read {
    position: fixed;
    bottom: 3.5rem;
    left: 0;
    height: 2.5rem;
    width: 100%;
    background: #e80c1d;
}

.story-read a {
    display: block;
    text-align: center;
    color: #FFF;
    line-height: 2.5rem;
    font-size: 1rem;
}

.story-read a em {
    font-style: normal;
}